0 Replies Latest reply: Dec 16, 2012 11:06 AM by fliposf
fliposf Level 1 Level 1 (0 points)

I would like to install Aple Remote onto an older 8gb iPod touch (2007-09) which will only upgrade to iOS 3.1. The current Apple remote installer is not compatible with that iOS. Is there any way to install an earlier version of Apple Remote?